body {
  font-family: Arial, Verdana, Helvetica;  
  font-size: 14px;   
  color: #ffffcc;
  scrollbar-base-color: #000000;
  scrollbar-arrow-color: #cccccc;
  scrollbar-highlight-color: #999999;
  scrollbar-3dLight-Color: #666666;
  scrollbar-shadow-color: #999999;
  scrollbar-darkshadow-color: #333333;
  scrollbar-face-color: #000000; 
  background-color: #333333;
}

table {
  font-family: Arial, Verdana, Helvetica;  
  font-size: 14px;   
  color: #ffffcc;
}

b {}
.datum { color: greenyellow; }

h1 {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  margin: 0;
  padding: 1;
}
.vlevo {
  text-align: left;
}
.zadny_okraj {
  margin: 0;
  padding: 0;
}

h2 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 0;
  padding: 1;
}
.clenove {
  margin: 5;
  padding: 0;
}

a {
  font-weight: bold;
  text-decoration: none;
}

a.foto { 
  text-decoration: none;
  border-width: 0px;
}

a.strana { 
  text-decoration: none;
  font-size: 12px;
  font-weight: normal;
}

a:link { 
  color: #ffff99;
}

a:link.clenove { 
  color: #ffffcc;
}

a:visited { 
  color: #ffff99;
}

a:visited.clenove { 
  color: #ffffcc;
}

a:hover { 
  color: #ffcc00;
  text-decoration: underline;
}

a:hover.clenove { 
  color: #ffcc00;
  text-decoration: none;
  cursor: e-resize;
}

a:hover.foto { 
  text-decoration: none;
}

a:active { 
  color: #ffffcc;
}

#obsah {
  position: absolute; 
  width: 700px; 
  top: 0px; 
  left: 0px;
  margin: 0px;
  padding: 10px;
  background-color: #000000;
}

img {
  border-width: 0px;
  margin: 10px;
}
.java {
  border-color: #004040;
  border-width: 3px;
  border-style: solid;
  margin: 0px;
  cursor: w-resize;
}
.foto {
  border-color: #ffff99;
  border-width: 1px;
  border-style: solid;
  margin-top: 5px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
}
.bigfoto {
  margin-top: 3px;
  margin-left: 0px;
  margin-bottom: 3px;
  margin-right: 0px;
}
.sax {
  margin: 0px;
}
.textimg {
  border-width: 0px;
  margin: 0px;
  position: relative; 
  top: 3px;
}